AnsweredAssumed Answered

why did i failed to install Activiti BPMN 2.0 designer ?

Question asked by ammyht on Feb 28, 2011
Latest reply on Aug 17, 2011 by ronald.van.kuijk
When i'm installing Activiti BPMN 2.0 designer on Eclipse Jee Helios , it shows below:
————————————————————————-
Cannot complete the install because of a conflicting dependency.
  Software being installed: Activiti Eclipse BPMN 2.0 Designer 0.7.0 (org.activiti.designer.feature.feature.group 0.7.0)
  Software currently installed: Eclipse IDE for Java EE Developers 1.3.1.20100916-1202 (epp.package.jee 1.3.1.20100916-1202)
  Only one of the following can be installed at once:
    Java EMF Model Utilities 2.1.0.v201005130500 (org.eclipse.jem.util 2.1.0.v201005130500)
    Java EMF Model Utilities 2.1.2.v201008120100 (org.eclipse.jem.util 2.1.2.v201008120100)
  Cannot satisfy dependency:
    From: Eclipse IDE for Java EE Developers 1.3.1.20100916-1202 (epp.package.jee 1.3.1.20100916-1202)
    To: org.eclipse.epp.package.jee.feature.feature.group [1.3.1.20100916-1202]
  Cannot satisfy dependency:
    From: Activiti Eclipse BPMN 2.0 Designer 0.7.0 (org.activiti.designer.feature.feature.group 0.7.0)
    To: org.eclipse.wst.common_core.feature.feature.group [3.2.0.v201005241600-7B7DFEdF7RZHOZIvUqM4NJ]
  Cannot satisfy dependency:
    From: Java EE IDE Feature 1.3.1.20100916-1202 (org.eclipse.epp.package.jee.feature.feature.group 1.3.1.20100916-1202)
    To: org.eclipse.wst.web_ui.feature.feature.group 0.0.0
  Cannot satisfy dependency:
    From: WST Common Core 3.2.0.v201005241600-7B7DFEdF7RZHOZIvUqM4NJ (org.eclipse.wst.common_core.feature.feature.group 3.2.0.v201005241600-7B7DFEdF7RZHOZIvUqM4NJ)
    To: org.eclipse.jem.util [2.1.0.v201005130500]
  Cannot satisfy dependency:
    From: WST Common Core 3.2.2.v201008091400-7B7DFElF7RZHOZJ6W0PsNJ (org.eclipse.wst.common_core.feature.feature.group 3.2.2.v201008091400-7B7DFElF7RZHOZJ6W0PsNJ)
    To: org.eclipse.jem.util [2.1.2.v201008120100]
  Cannot satisfy dependency:
    From: WST Common UI 3.2.2.v201008091400-7C78FPhEdhO_mXde7kbap_K7X1Qt (org.eclipse.wst.common_ui.feature.feature.group 3.2.2.v201008091400-7C78FPhEdhO_mXde7kbap_K7X1Qt)
    To: org.eclipse.wst.common_core.feature.feature.group [3.2.2.v201008091400-7B7DFElF7RZHOZJ6W0PsNJ]
  Cannot satisfy dependency:
    From: Eclipse Web Developer Tools 3.2.2.v201008100100-7O7CFbKEMf84nUlEJyX7-SPQjhYZ (org.eclipse.wst.web_ui.feature.feature.group 3.2.2.v201008100100-7O7CFbKEMf84nUlEJyX7-SPQjhYZ)
    To: org.eclipse.wst.common_ui.feature.feature.group [3.2.2.v201008091400-7C78FPhEdhO_mXde7kbap_K7X1Qt]
————————————————————————————————–
Could you tell me why did i failed to install Activiti BPMN 2.0 designer?

Outcomes